man.charmap.uri
Prev | Character/string substitution | Next

## Name

man.charmap.uri — URI for custom roff character map

## Synopsis

    <xsl:param name="man.charmap.uri" select="''"></xsl:param>

## Description

For converting certain Unicode symbols and special characters in UTF-8 or UTF-16 encoded XML source to appropriate groff/roff equivalents in man-page output, the DocBook XSL Stylesheets distribution includes an XSLT character map. That character map can be considered the standard roff character map for the distribution.

If the value of the `man.charmap.uri` parameter is non-empty, that value is used as the URI for the location for an alternate roff character map to use in place of the standard roff character map provided in the distribution.

Do not set a value for `man.charmap.uri` unless you have a custom roff character map that differs from the standard one provided in the distribution.

Prev | Up | Next
man.charmap.enabled | Home | man.charmap.use.subset